Bug 817455 - "Replace all selected" and individual "Replace" buttons should be located together
"Replace all selected" and individual "Replace" buttons should be located tog...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
medium Severity medium
: ---
: 1.6-beta-1
Assigned To: David Mason
Joyce Chang
:
Depends On:
Blocks: 817435
  Show dependency treegraph
 
Reported: 2012-04-30 01:13 EDT by David Mason
Modified: 2013-03-03 22:19 EST (History)
2 users (show)

See Also:
Fixed In Version: Zanata version 1.6.0-beta-2-SNAPSHOT (20120531-0020).
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:58:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mason 2012-04-30 01:13:20 EDT
Description of problem:
(paraphrased from https://bugzilla.redhat.com/show_bug.cgi?id=817435)
Seems more intuitive to have ["Replace all selected" and individual "Replace" buttons] located together, e.g. "Replace all selected"
above the column of individual "Replace" buttons.

Version-Release number of selected component (if applicable):
1.6-alpha-1
Comment 1 David Mason 2012-05-28 02:45:58 EDT
Implemented in 1.6-SNAPSHOT
Comment 2 Joyce Chang 2012-05-30 21:10:12 EDT
verified in Zanata version 1.6.0-beta-2-SNAPSHOT (20120531-0020).

Note You need to log in before you can comment on or make changes to this bug.